navbar {
  top: 0;
  z-index: 20;
  width: 100%;
  height: 78px;
  display: block;
  position: relative;
  background: $mainGreen;
  #logo {
    height: 1.6em;
    color: $white;
    font-size: 2em;
    overflow: hidden;
    padding: 2px 8px;
    font-weight: 700;
    display: inline-block;
    border-bottom: 3px solid $white;
    span {
      position: relative;
      display: inline-block;
      @include transition(transform 0.3s);
      &::before {
        top: 100%;
        font-weight: 300;
        position: absolute;
        letter-spacing: 1px;
        content: attr(data-hover);
        text-transform: uppercase;
        @include transform(translate3d(0,0,0));
      }
    }
    &:focus span,
    &:hover span {
      @include transform(translateY(-100%));
    }
  }
  .navbar-header {
    padding: 14px 8px;
  }
  .search-container {
    display: inline-block;
    background: #ffffff;
    margin: 21px 20px;
    border-radius: 50px;
    padding: 6px 15px;
    input {
      border: none;
      outline: none;
      margin-left: 5px;
      width: 260px;
    }
  }
  .navbar {
    margin-bottom: 0;
    .navbar-collapse {
      border: none;
    }
    .navbar-nav {
      padding: 10px 0;
      border-right: 1px solid rgb(92, 200, 164);
      font-size: 1.8em;
      &.navbar-right, &.navbar-left {
        padding: 0;
        font-size: 1.2em;
        li {
          padding: 0;
          position: relative;
          border-left: 1px solid rgb(92, 200, 164);
          ul {
            position: absolute;
            top: 100%;
            background: $white;
            width: 100%;
            z-index: 14;
            list-style: none;
            padding: 0;
            li {
              margin: 0;
              border-left: 1px solid $white;
              transition: 0.3s all;
              &:hover {
                border-left: 3px solid $mainGreen;
              }
              a {
                padding: 10px 20px;
                color: $black;
                width: 100%;
                display: block;
              }
            }
          }
        }
        a {
          padding: 27px 20px;
          color: $white;
          span {
            margin-right: 10px;
          }
        }
        img {
          width: 76px;
          height: 76px;
        }
      }
      &.navbar-left {
        span {
          margin: 0;
        }
      }
      &.user-center {
        margin-left: 45px;
        padding: 10px 20px;
        border-left: 1px solid rgb(92, 200, 164);
        a {
          color: #008361;
          padding: 15px 20px;
        }
      }
      > li {
        padding: 0;
        position: relative;
        ul.notifications {
          top: 96%;
          padding: 0;
          opacity: 0;
          z-index: 20;
          width: 320px;
          list-style: none;
          overflow: hidden;
          position: absolute;
          visibility: hidden;
          transition: 0.3s all;
          left: calc(200% - 262px);
          transform: translateY(-30px);
          &.visible {
            opacity: 1;
            visibility: visible;
            transform: translateY(0);
          }
          li {
            &.arrow {
              top: 0;
              left: calc(50% - 5px);
              position: relative;
              @include triangle(20px 10px, $white, up);
            }
            &.header {
              color: $black;
              background: $white;
              text-align: center;
              padding: 10px;
              border: 1px solid #EEEFEF;
              font-size: 20px;
              border-top: 0;
            }
            &.empty {
              padding: 20px;
              background: #edf2fa;
              border: 1px solid #EEEFEF;
              p {
                margin: 0;
                font-size: 18px;
                text-align: center;
              }
            }
            &.notification {
              width: 100%;
              background: #edf2fa;
              border: 1px solid #EEEFEF;
              border-top: none;
              border-bottom: none;
              padding: 20px 15px;
              position: relative;
              @extend .clearfix;
              &.seen {
                background: #fff;
              }
              &:before {
                content: "";
                width: 40%;
                display: table;
                clear: both;
                position: absolute;
                background: #D3D9E0;
                height: 1px;
                bottom: 0;
                left: 30%;
              }
              &:last-child {
                border-bottom: 1px solid #EEEFEF;
                &:before {
                  display: none;
                }
              }
              img {
                border-radius: 50%;
                width: 30px;
                height: 30px;
                float: left;
                display: inline-block;
                margin-right: 10px;
              }
              p {
                margin: 0;
                font-size: 14px;
              }
              small {
                font-size: 12px;
                float: left;
                color: #999;
              }
            }
          }
        }
        a {
          padding: 0;
          background: none;
          font-weight: 600;
          position: relative;
          padding-bottom: 3px;
          text-transform: uppercase;
          sub {
            border: 2px solid $mainGreen;
            background: $mainOrange;
            color: $white;
            border-radius: 50px;
            height: 20px;
            width: 20px;
            display: none;
            position: absolute;
            text-align: center;
            line-height: 16px;
            font-size: 12px;
            top: 10px;
            right: 10px;
          }
          &.active {
            color: $white;
            sub {
              display: block;
            }
          }
          @include transition(.3s all);
          @include breakpoint(sm, lg) {
            border-bottom: 2px solid transparent;
          }
          &:hover {
            @include breakpoint(sm, lg) {}
          }
        }
        &.dropdown {
          i {
            @include breakpoint(xs,xs) {
              display: none;
            }
          }
          .dropdown-menu {
            li {
              color: #6d6d6d;
              cursor: pointer;
              padding: 3px 0;
              @include transition(.3s all ease);
              &:hover {}
              strong {
                color: #656363;
                text-transform: uppercase;
              }
            }
            @include breakpoint(xs,xs) {
              display: none;
            }
            @include breakpoint(sm,lg) {
              padding: 20px 30px;
              .yamm-content {
                padding: 0;
              }
              @include background-image(linear-gradient(left, #f9f9f9 0%, #fafafa 50%, #f4f4f4 50%, #f3f3f3 100%));
            }
          }
        }
        &.active a {
          @include breakpoint(sm, lg) {
            border-bottom: 2px solid $white;
          }
        }
      }
    }
  }
}
